@font-face {
	font-family: BudHand;
	src: url("Budhand.ttf"), url("Budhand.eot");
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(bg.jpg);
}
.body {
	margin: 50px auto 0px auto;
	padding: 50px 10px 50px 10px;
	width: 960px;
	height: auto;
	font-family: "Trebuchet MS";
	color: #333333;
	background-color: #FFFFFF;
	clear: both;

	-webkit-border-top-left-radius: 50px;
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-topright: 50px;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;

	-webkit-box-shadow: 0px 0px 25px #404040;
	-moz-box-shadow: 0px 0px 25px #404040;
	box-shadow: 0px 0px 25px #404040;
}
h1 {
	font-family: BudHand;
	font-size: 100px;
	text-align: center;
	color: #000000;
	white-space: nowrap;
	
	width: 240px;
	height: auto;
	
	margin: 0px auto 20px auto;
	padding: 40px 0px 20px 40px;
	
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	
	background: -webkit-linear-gradient(left, #FFC0C0, #C0FFC0, #C0C0FF);
	background: -o-linear-gradient(right, #FFC0C0, #C0FFC0, #C0C0FF);
	background: -moz-linear-gradient(right, #FFC0C0, #C0FFC0, #C0C0FF);
	background: linear-gradient(to right, #FFC0C0, #C0FFC0, #C0C0FF);
}
.Lcz {
	font-size: 50px;
	margin-left: 50px;
	color: #666666;
}
#upload-wrapper {
	width: 100%;
	margin: 30px auto 0px auto;
}
#upload-wrapper input[type=file] {
	border: 1px solid #DDDDDD;
	padding: 6px;
	background: #FFFFFF;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#upload-wrapper #submit-btn {
	border: none;
	padding: 10px;
	background: #00CC60;
	color: #FFFFFF;
	cursor: pointer;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#output{
	padding: 5px;
	font-size: 13px;
	color: #000000;
}
#output img {
	border: 1px solid #DDDDDD;
	padding: 5px;
}

/* progress bar style */
#progressbox {
	border: 1px solid #92C8DA;
	padding: 1px; 
	position: relative;
	width: 400px;
	margin: 10px;
	display: none;
	text-align: left;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#progressbar {
	height: 20px;
	width: 1%;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background: -webkit-linear-gradient(left, #30D030, #60FF60, #30D030);
	background: -o-linear-gradient(right, #30D030, #60FF60, #30D030);
	background: -moz-linear-gradient(right, #30D030, #60FF60, #30D030);
	background: linear-gradient(to right, #30D030, #60FF60, #30D030);
}
#statustxt {
	top: 0px;
	left: 50%;
	position: absolute;
	display: inline-block;
	color: #000000;
}

.iconsimage {
	width: 32px;
	height: 32px;
	border: 0px;
}
#more_button {
	margin: 10px auto 0px auto;
	padding: 0px 10px 0px 10px;
	width: 120px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #444444;
	cursor: pointer;
	border: 1px solid #808080;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	background: -webkit-linear-gradient(white, #E0E0E0);
	background: -o-linear-gradient(white, #E0E0E0);
	background: -moz-linear-gradient(white, #E0E0E0);
	background: linear-gradient(white, #E0E0E0);
}
#more_button:hover {
	background: -webkit-linear-gradient(#E0E0E0, white);
	background: -o-linear-gradient(#E0E0E0, white);
	background: -moz-linear-gradient(#E0E0E0, white);
	background: linear-gradient(#E0E0E0, white);
}
#more_div {
	display: none;
	width: 300px;
	height: auto;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	text-align: left;

	margin: 10px auto 10px auto;
	padding: 11px 10px 10px 10px;
	border: 1px solid #E0E0E0;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: -webkit-linear-gradient(white, #E0E0E0);
	background: -o-linear-gradient(white, #E0E0E0);
	background: -moz-linear-gradient(white, #E0E0E0);
	background: linear-gradient(white, #E0E0E0);
}
label {
	display: block;
	padding-left: 17px;
	text-indent: -15px;
}
input[type=checkbox] {
	vertical-align: bottom;
	position: relative;
	top: -3px;
	*overflow: hidden;
}
.menu {
	margin: 0px auto 0px auto;
	width: 888px;
	height: auto;
	clear: both;
}
.menu_button {
	margin: 0px 20px 40px 20px;
	padding: 0px 0px 0px 0px;
	
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
	border-top: none;
	border-bottom: 1px solid #808080;
	
	width: 180px;
	height: 50px;
	font-family: "Trebuchet MS";
	font-size: 16px;
	line-height: 50px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	float: left;
	background-color: #FFFFFF;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;

	-webkit-box-shadow: 0px 0px 10px #404040;
	-moz-box-shadow: 0px 0px 10px #404040;
	box-shadow: 0px 0px 10px #404040;
}
#red {
	background: -webkit-linear-gradient(#FFC0C0, white);
	background: -o-linear-gradient(#FFC0C0, white);
	background: -moz-linear-gradient(#FFC0C0, white);
	background: linear-gradient(#FFC0C0, white);
}
#green {
	background: -webkit-linear-gradient(#C0FFC0, white);
	background: -o-linear-gradient(#C0FFC0, white);
	background: -moz-linear-gradient(#C0FFC0, white);
	background: linear-gradient(#C0FFC0, white);
}
#blue {
	background: -webkit-linear-gradient(#C0C0FF, white);
	background: -o-linear-gradient(#C0C0FF, white);
	background: -moz-linear-gradient(#C0C0FF, white);
	background: linear-gradient(#C0C0FF, white);
}
#yellow {
	background: -webkit-linear-gradient(#FFFFC0, white);
	background: -o-linear-gradient(#FFFFC0, white);
	background: -moz-linear-gradient(#FFFFC0, white);
	background: linear-gradient(#FFFFC0, white);
}
#red:hover {
	background: -webkit-linear-gradient(white, #FFC0C0);
	background: -o-linear-gradient(white, #FFC0C0);
	background: -moz-linear-gradient(white, #FFC0C0);
	background: linear-gradient(white, #FFC0C0);

	-webkit-box-shadow: 0px 0px 15px #000000;
	-moz-box-shadow: 0px 0px 15px #000000;
	box-shadow: 0px 0px 15px #000000;
}
#green:hover {
	background: -webkit-linear-gradient(white, #C0FFC0);
	background: -o-linear-gradient(white, #C0FFC0);
	background: -moz-linear-gradient(white, #C0FFC0);
	background: linear-gradient(white, #C0FFC0);

	-webkit-box-shadow: 0px 0px 15px #000000;
	-moz-box-shadow: 0px 0px 15px #000000;
	box-shadow: 0px 0px 15px #000000;
}
#blue:hover {
	background: -webkit-linear-gradient(white, #C0C0FF);
	background: -o-linear-gradient(white, #C0C0FF);
	background: -moz-linear-gradient(white, #C0C0FF);
	background: linear-gradient(white, #C0C0FF);

	-webkit-box-shadow: 0px 0px 15px #000000;
	-moz-box-shadow: 0px 0px 15px #000000;
	box-shadow: 0px 0px 15px #000000;
}
#yellow:hover {
	background: -webkit-linear-gradient(white, #FFFFC0);
	background: -o-linear-gradient(white, #FFFFC0);
	background: -moz-linear-gradient(white, #FFFFC0);
	background: linear-gradient(white, #FFFFC0);

	-webkit-box-shadow: 0px 0px 15px #000000;
	-moz-box-shadow: 0px 0px 15px #000000;
	box-shadow: 0px 0px 15px #000000;
}
.Copyright {
	width: 440px;
	height: auto;
	margin: 30px auto 10px auto;
	
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	text-align: center;
	clear: both;
}
.Galerie {
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 0px 0px;
	clear: both;
	
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #000000;
}
.Obrazek {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	clear: both;

	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #000000;
}
.img {
	width: 160px;
	height: 160px;
	margin: 10px;
	padding: 5px;
	border: 1px solid #DDDDDD;
	float: left;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	background-image: url(ajax-spinner.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
}
.img:hover {
	padding: 4px;
	border: 2px solid #000000;
}
.thumb {
	width: 160px;
	height: 160px;
	border: 0px;
}
.GaleriePage {
	width: 940px;
	height: 0px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	clear: both;
 	line-height: 32px;
	
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #666666;
}
#page_button {
	margin: 0px auto 0px auto;
	padding: 0px 8px 0px 8px; 
	min-width: 14px;
	width: auto;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	color: #444444;
	border: 1px solid #808080;
	text-decoration: none;
  display: inline-block;
  text-align: center;
  font-weight: bold;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: -webkit-linear-gradient(white, #E0E0E0);
	background: -o-linear-gradient(white, #E0E0E0);
	background: -moz-linear-gradient(white, #E0E0E0);
	background: linear-gradient(white, #E0E0E0);
}
#page_button:hover {
	background: -webkit-linear-gradient(#E0E0E0, white);
	background: -o-linear-gradient(#E0E0E0, white);
	background: -moz-linear-gradient(#E0E0E0, white);
	background: linear-gradient(#E0E0E0, white);
}
#page_button_light {
	margin: 0px auto 0px auto;
	padding: 0px 8px 0px 8px; 
	min-width: 14px;
	width: auto;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	color: #888888;
	border: 1px solid #C0C0C0;
	text-decoration: none;
  display: inline-block;
  text-align: center;
  font-weight: bold;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: -webkit-linear-gradient(#E0E000, white);
	background: -o-linear-gradient(#E0E000, white);
	background: -moz-linear-gradient(#E0E000, white);
	background: linear-gradient(#E0E000, white);
}
.image {
	border: 1px solid #DDDDDD;
	margin: 10px;
	padding: 5px;
	clear: both;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.EchoOutput {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #444444;

	background-color: #FFFFFF;
	width: 408px;
	height: auto;
	margin: 4px 0px 4px 0px;
	padding: 4px 10px 4px 10px;
	border: 1px solid #CCCCCC;

	-webkit-box-shadow: inset 1px 4px 20px -6px #888888;
	-moz-box-shadow: inset 1px 4px 20px -6px #888888;
	box-shadow: inset 1px 4px 20px -6px #888888;
}
#output hr {
	margin: 25px 0px 20px 0px;
    border: 0px;
    height: 1px;
	width: 100%;
    background: #FFFFFF;
    background-image: -webkit-linear-gradient(left, white, #E0E0E0, white);
    background-image:    -moz-linear-gradient(left, white, #E0E0E0, white);
    background-image:     -ms-linear-gradient(left, white, #E0E0E0, white);
    background-image:      -o-linear-gradient(left, white, #E0E0E0, white);
	clear: both;
}
#privat_button {
	margin: 0px 4px 0px 0px;
	padding: 0px 10px 0px 10px;
	width: 80px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	color: #666666;
	text-indent: 21px;
	border: 1px solid #B0B0B0;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	float: left;
	background: #FFFFC0;

	background-image: url(icon_privat.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 8px center;

	-webkit-box-shadow: 0px 1px 2px #BCBCBC;
	-moz-box-shadow: 0px 1px 2px #BCBCBC;
	box-shadow: 0px 1px 2px #BCBCBC;
}
#public_button {
	margin: 0px 4px 0px 0px;
	padding: 0px 10px 0px 10px;
	width: 71px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	color: #666666;
	text-indent: 22px;
	border: 1px solid #B0B0B0;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	float: left;
	background: #E0F0FF;

	background-image: url(icon_public.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 8px center;

	-webkit-box-shadow: 0px 1px 2px #BCBCBC;
	-moz-box-shadow: 0px 1px 2px #BCBCBC;
	box-shadow: 0px 1px 2px #BCBCBC;
}
#erotic_button {
	margin: 0px 4px 0px 0px;
	padding: 0px 10px 0px 10px;
	width: 40px;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-indent: 20px;
	border: 1px solid #B0B0B0;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	float: left;
	background: #FFE0E0;

	background-image: url(icon_erotic.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 8px center;

	-webkit-box-shadow: 0px 1px 2px #BCBCBC;
	-moz-box-shadow: 0px 1px 2px #BCBCBC;
	box-shadow: 0px 1px 2px #BCBCBC;
}
.ShareImage {
	width: 212px;
	height: 32px;
	margin: -36px 0px 0px 434px;
	position: absolute;
}
.HeaderMoreShare {
	display: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.HeaderSendEmail {
	display: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.EchoEmail {
	display: none;
	color: #000000;
	text-align: center;
	margin: 0px 0px 0px 10px;
	padding: 2px 10px 2px 10px;
}
.SendButton {
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100px;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	color: #444444;
	cursor: pointer;
	border: 1px solid #808080;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background: -webkit-linear-gradient(white, #E0E0E0);
	background: -o-linear-gradient(white, #E0E0E0);
	background: -moz-linear-gradient(white, #E0E0E0);
	background: linear-gradient(white, #E0E0E0);
}
.SendButton:hover {
	background: -webkit-linear-gradient(#E0E0E0, white);
	background: -o-linear-gradient(#E0E0E0, white);
	background: -moz-linear-gradient(#E0E0E0, white);
	background: linear-gradient(#E0E0E0, white);
}
.ImageViews {
	width: 960px;
	height: auto;
	margin: -38px auto 0px auto;
	padding: 10px 10px 10px 10px;
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #444444;
}
.input-text {
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	width: 308px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000000;

	border: 1px solid #A9A9A9;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow:	inset 0  10px 10px -10px #CCC,
						inset 0 -10px 10px -10px #CCC;
	-moz-box-shadow:	inset 0  10px 10px -10px #CCC,
						inset 0 -10px 10px -10px #CCC;
	box-shadow:			inset 0  10px 10px -10px #CCC,
						inset 0 -10px 10px -10px #CCC;
}
.input-textarea {
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	width: 308px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000000;

	border: 1px solid #A9A9A9;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow:	inset 0  10px 10px -10px #CCC,
						inset 0 -10px 10px -10px #CCC;
	-moz-box-shadow:	inset 0  10px 10px -10px #CCC,
						inset 0 -10px 10px -10px #CCC;
	box-shadow:			inset 0  10px 10px -10px #CCC,
						inset 0 -10px 10px -10px #CCC;
}
#submit_button {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	width: 100px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #444444;
	cursor: pointer;
	border: 1px solid #808080;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background: -webkit-linear-gradient(white, #E0E0E0);
	background: -o-linear-gradient(white, #E0E0E0);
	background: -moz-linear-gradient(white, #E0E0E0);
	background: linear-gradient(white, #E0E0E0);
}
#submit_button:hover {
	background: -webkit-linear-gradient(#E0E0E0, white);
	background: -o-linear-gradient(#E0E0E0, white);
	background: -moz-linear-gradient(#E0E0E0, white);
	background: linear-gradient(#E0E0E0, white);
}
.FormBookDesign {
	width: 400px;
	height: auto;
	font-size: 12px;
	color: #000000;

	margin: 10px auto 10px auto;
	padding: 10px 10px 10px 10px;
	border: 1px solid #E0E0E0;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: -webkit-linear-gradient(white, #E0E0E0);
	background: -o-linear-gradient(white, #E0E0E0);
	background: -moz-linear-gradient(white, #E0E0E0);
	background: linear-gradient(white, #E0E0E0);
}
.OutputError {
	margin: 10px auto 10px auto;
	padding: 10px 20px 10px 20px;
	width: 380px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	word-spacing: 1px;
	letter-spacing: 1px;
	background-color: #FFC4C4;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.OutputOK {
	margin: 10px auto 10px auto;
	padding: 10px 20px 10px 20px;
	width: 380px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	word-spacing: 1px;
	letter-spacing: 1px;
	background-color: #C4FFC4;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.OutputInfo {
	margin: 10px auto 10px auto;
	padding: 10px 20px 10px 20px;
	width: 380px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	word-spacing: 1px;
	letter-spacing: 1px;
	background-color: #A4C4FF;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.wrap {
	margin: 30px auto 0px auto;
	padding: 0px 0px 0px 0px 0px;
	width: 620px;
}
.item {
	margin: 10px 10px 20px 10px;
	padding: 10px 10px 10px 10px;
	width: 578px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #E0E0E0;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: -webkit-linear-gradient(right, white, #E0E0E0);
	background: -o-linear-gradient(right, white, #E0E0E0);
	background: -moz-linear-gradient(right, white, #E0E0E0);
	background: linear-gradient(right, white, #E0E0E0);
}
.book_item_num {
	margin: -20px 0px 0px -20px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	line-height: 40px;

	width: 40px;
	height: 40px;
	color: #222222;
	background-color: #FFFFFF;
	border: 1px solid #E0E0E0;

	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	font-size: 14px;
	text-align: center;
	font-weight: bold;
}
.book_item_name {
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
.book_item_text {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 18px;
	font-size: 12px;
	color: #111;
}
.book_item_time {
	margin: 0px 0px 0px 490px;
	padding: 0px 0px 0px 0px;
	position: absolute;

	font-size: 11px;
	color: #444;
}
.ias_loader, .ias_trigger {
	height: 20px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.ias_trigger a:link,
.ias_trigger a:visited {
	height: 20px;
	margin: 0px 0px 0px 0px;
    padding: 5px 25px 5px 25px;

	text-align: center;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	border: 1px solid #E0E0E0;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: -webkit-linear-gradient(white, #E0E0E0);
	background: -o-linear-gradient(white, #E0E0E0);
	background: -moz-linear-gradient(white, #E0E0E0);
	background: linear-gradient(white, #E0E0E0);
}
.ias_trigger a:hover,
.ias_trigger a:active {
	background: -webkit-linear-gradient(#E0E0E0, white);
	background: -o-linear-gradient(#E0E0E0, white);
	background: -moz-linear-gradient(#E0E0E0, white);
	background: linear-gradient(#E0E0E0, white);
}
.book_link {
	color: #000;
	text-decoration: none;
}
.book_link:hover {
	color: #000;
	text-decoration: underline;
}
.info-text {
	width: 400px;
	height: 40px;
	line-height: 40px;
	display: block;
	margin: 0px auto 0px auto;
	text-align: center;
	font-style: italic;
	border: 1px solid #CCC;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: rgba(237,237,237,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: radial-gradient(ellipse at center, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=1 );
}